» Ubuntu » Paketit

Error

two or more packages specified (gedit-r-plugin oneiric)